# LogDoctor: Testing Namespace Reference

Loading...
Searching...
No Matches
Testing Namespace Reference

Testing. More...

## Functions

void | testOperators ()
| A Test suit for the defined operators.
void | testUtilities ()
| A Test suit for the utilities.
void | testCraplogModules ()
| A Test suit for craplog's modules.
void | testCrapviewModules ()
| A Test suit for crapview's modules.

## Detailed Description

Testing.

Collection of whitebox tests